---
title: Studiengang Verwaltungsinformatik/E-Government (Bachelor of Science)
subtitle: Exemplarischer Studienverlauf
date: \today
author: Fakultät Informatik, Hochschule Schmalkalden
numbersections: false
lang: de

titlepage: true
# toc: true
# toc-own-page: true

header-includes:
    - \usepackage{tocloft}
    - \setlength{\cftsecnumwidth}{3em}
    - \renewcommand{\cftbeforesubsecskip}{12pt}
    - \renewcommand*{\thesection}{\S~\arabic{section}}
    - \renewcommand*{\thesubsection}{\arabic{section}.\arabic{subsection}}
    - \usepackage{caption}
    - \captionsetup[table]{name=Tabelle}

page-background: images/background.pdf
page-background-opacity: 0.95
table-use-row-colors: true

footer-left: Exemplarischer Studienverlauf

# font OpenSans (CD HSM)
fontsize: 9pt
fontfamily: opensans
fontfamilyoptions:
- default
- defaultsans
---


# Exemplarischer Studienverlauf

## Erster Studienabschnitt

+------------------------------------------------+--------------+-------------------+-----------------+
| **Module**                                     | **Semester** |  **Kreditpunkte** | **Prüfungform** |
+===============================================:+:============:+:=================:+:===============:+
| Lineare Algebra                                | 1            | 5 CP              | S               |
+------------------------------------------------+--------------+-------------------+-----------------+
| Einführung in die Verwaltungsinformatik        | 1            | 5 CP              | S               |
+------------------------------------------------+--------------+-------------------+-----------------+
| Einführung in die Programmierung               | 1            | 5 CP              | A               |
+------------------------------------------------+--------------+-------------------+-----------------+
| Grundlagen der Verwaltungsbetriebswirtschaft   | 1            | 5 CP              | S               |
+------------------------------------------------+--------------+-------------------+-----------------+
| Wirtschaftsprivatrecht I                       | 1            | 10 CP             | S               |
+------------------------------------------------+--------------+-------------------+-----------------+
| Analysis                                       | 2            | 3 CP              | A               |
+------------------------------------------------+--------------+-------------------+-----------------+
| Fortgeschrittene Techniken der Programmierung  | 2            | 5 CP              | A               |
+------------------------------------------------+--------------+-------------------+-----------------+
| Information Engineering                        | 2            | 5 CP              | S               |
+------------------------------------------------+--------------+-------------------+-----------------+
| Rechnungswesen und Controlling in der          |              |                   |                 |
| öffentlichen Verwaltung                        | 2            | 4,5 CP            | S               |
+------------------------------------------------+--------------+-------------------+-----------------+
| Öffentliches Recht I                           | 2            | 5 CP              | S               |
+------------------------------------------------+--------------+-------------------+-----------------+
| Wirtschaftsprivatrecht II                      | 2            | 7,5 CP            | S               |
+------------------------------------------------+--------------+-------------------+-----------------+
| **Summe**                                      |              | **60 CP**         |                 |
+------------------------------------------------+--------------+-------------------+-----------------+

: Die Modulbezeichnungen, das Studienvolumen in Kreditpunkten (CP) sowie die Prüfungsart ergeben sich aus folgender Tabelle. Die Prüfungsart gemäß § 8 Absatz 1 der Prüfungsordnung ist entweder mündlich (M), schriftlich (S) oder alternativ (A).


## Zweiter Studienabschnitt


+------------------------------------------------+---------------+-------------------+------------------+
| **Module**                                     | **Semester**  | **Kreditpunkte**  | **Prüfungsform** |
+===============================================:+:=============:+:=================:+:================:+
| **Pflichtmodule**                              |               |                   |                  |
+------------------------------------------------+---------------+-------------------+------------------+
|   Öffentliches Recht II                        | 3             | 5 CP              | S                |
+------------------------------------------------+---------------+-------------------+------------------+
|   Arbeitsrecht                                 | 3             | 5 CP              | S                |
+------------------------------------------------+---------------+-------------------+------------------+
|   Rechnernetze                                 | 3             | 5 CP              | S                |
+------------------------------------------------+---------------+-------------------+------------------+
|   Datenbanksysteme                             | 3             | 5 CP              | S                |
+------------------------------------------------+---------------+-------------------+------------------+
|   Software Engineering                         | 3             | 5 CP              | S                |
+------------------------------------------------+---------------+-------------------+------------------+
|   Betriebssysteme                              | 3             | 5 CP              | S                |
+------------------------------------------------+---------------+-------------------+------------------+
|   Unternehmen und Verwaltung I                 | 4             | 10 CP             | S                |
+------------------------------------------------+---------------+-------------------+------------------+
|   Datenbankprogrammierung mit PL/SQL           | 4             | 5 CP              | S                |
+------------------------------------------------+---------------+-------------------+------------------+
|   IT-Sicherheit und Datenschutz                | 4             | 5 CP              | S                |
+------------------------------------------------+---------------+-------------------+------------------+
|   Grundlagen der Web-Technologie               | 4             | 5 CP              | S                |
+------------------------------------------------+---------------+-------------------+------------------+
|   Seminar E-Government                         | 4             | 5 CP              | A                |
+------------------------------------------------+---------------+-------------------+------------------+
|   Unternehmen und Verwaltung II                | 5             | 5 CP              | S                |
+------------------------------------------------+---------------+-------------------+------------------+
|   Projektmanagement                            | 5             | 5 CP              | S                |
+------------------------------------------------+---------------+-------------------+------------------+
| **Praxismodul oder Auslandssemester**          | 5             | 20 CP             |                  |
+------------------------------------------------+---------------+-------------------+------------------+
| **Wahlpflichtmodule**                          | 6             | 20 CP             |                  |
+------------------------------------------------+---------------+-------------------+------------------+
| **Bachelorarbeit**                             | 6             | 10 CP             |                  |
+------------------------------------------------+---------------+-------------------+------------------+
| **Summe**                                      |               | **120 CP**        |                  |
+------------------------------------------------+---------------+-------------------+------------------+

: Die Modulbezeichnungen, das Studienvolumen in Kreditpunkten (CP) sowie die Prüfungsart ergeben sich aus folgender Tabelle. Die Prüfungsart gemäß § 8 Absatz 1 der Prüfungsordnung ist entweder mündlich (M), schriftlich (S) oder alternativ (A).



